{
  "armorSetName": "Cyclist",
  "head": {
    "itemKey": "apocalypsenow:bikers_helmet",
    "mixAndMatch": [
      "apocalypsenow:red_bikers_helmet",
      "apocalypsenow:pink_bikers_helmet",
      "apocalypsenow:black_bikers_helmet",
      "apocalypsenow:green_bikers_helmet"
    ]
  },
  "fullSetBonuses": [
    {
      "type": "effect",
      "name": "minecraft:nausea",
      "interactionType": "immunity",
      "description": "§6 Grants Nausea Immunity",
      "onlyImmuneToNewEffects": true
    },
    {
      "type": "effect",
      "name": "minecraft:blindness",
      "interactionType": "immunity",
      "description": "§6 Grants Blindness Immunity",
      "onlyImmuneToNewEffects": true
    }
  ],
  "hideGeneratedTooltip": false
}